    <STYLE TYPE="text/css">
        body{
           margin-left: 1em; 
        } 
<!--
        a.fancy:hover {
             letter-spacing: -0.045em; cursor: point;
             font-size: 110%; font-style: oblique; border: thin dotted
        }
-->
        h1{font-weight:1000; text-shadow:#888 2px 2px 4px; font-size: 160%; margin-bottom: 2ex;  margin-top: -0ex; margin-left: 2% }
        h2{font-weight:800;  text-shadow:#ccc 1px 1px 2px}
        h3{font-weight:600;  text-shadow:#eee 1px 1px 3px}
        .top-ex { margin-top: 1.0ex;}
        .bottom-nex     { margin-bottom: -1.0ex;}
        .bottom-two-nex { margin-bottom: -2.0ex;}
        img.bottom {vertical-align:text-bottom;}
        img.sig {margin-bottom: -1.6ex; height: 4.0ex}
        div.one {
           background: #E0F5FF;
           border: 5px  gray;
           border-style: ridge;
           margin: 2px;
           border-color: blue;
           padding: 12px 12px 12px 12px;
           border-radius: 10px;
         }
    </STYLE>
